<!-- templates/login.html -->
{% extends 'base.html' %}

{% block title %} 登录 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap single shop">
	<!-- Breadcrumbs -->

	<div class="page-content">
		<main class="main-content">
			<!--下面是用户名输入框-->
			<div class="container">
				<div class="row">

					<div class="form-container">

						<form class="form-horizontal" method="post" action='/login'>

							<div class="form-group">
								<input class="form-control" type="text" placeholder="用户名" name="username">
								<i class="fa fa-user"></i>
							</div>
							<div class="form-group help">
								<input class="form-control" type="password" placeholder="密　码" name="password">
								<i class="fa fa-lock"></i>
								<a href="{{ url_for('Password.reset') }}" class="fa fa-question-circle"></a>
							</div>
							<div class="form-group">
								<button type="submit" class="btn btn-default">登 录</button>
							</div>
						</form>

					</div>

				</div>
			</div>
		</main>
	</div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}
